

<template>
  <footer class="footer mt-5">
    <p class="text-center">&copy; 2024 We Meet At Midnight. 
      <br>All rights reserved.</p>
  </footer>
</template>

<style scoped>

  .footer {

  height: 100px;
  background-color: #1f1914;
  color: white;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;

}
 


.footer p {
  margin: 0;
  color:white;
 
}
</style>